summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorNicolas Leclercq2015-08-16 09:40:29 +0200
committerNicolas Leclercq2015-08-16 09:40:29 +0200
commitcb8608af4226fd5ad525317045bef4ced261533c (patch)
tree1ff76c25a3eb955bc2add8475aeaa8f77ad34f9b
parentfcddb8f491efcba31b06e3af93b6f0e824a5fe48 (diff)
downloadaur-cb8608af4226fd5ad525317045bef4ced261533c.tar.gz
Check rrdtool dependencie version as facette works only with 1.4 branch
-rw-r--r--.SRCINFO2
-rw-r--r--PKGBUILD2
2 files changed, 2 insertions, 2 deletions
diff --git a/.SRCINFO b/.SRCINFO
index a1b79ca53a8..3331d26da2c 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -12,7 +12,7 @@ pkgbase = facette
makedepends = nodejs
makedepends = npm
makedepends = pandoc-bin
- depends = rrdtool
+ depends = rrdtool<1.5.0
provides = facette
source = https://github.com/facette/facette/archive/0.3.0.tar.gz
source = facette.service
diff --git a/PKGBUILD b/PKGBUILD
index 8d8be35a660..7e1b83f5ff6 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -9,7 +9,7 @@ arch=('i686' 'x86_64')
url='http://facette.io/'
license=('BSD')
groups=()
-depends=('rrdtool')
+depends=('rrdtool<1.5.0')
makedepends=('pkg-config' 'go' 'nodejs' 'npm' 'pandoc-bin')
checkdepends=()
optdepends=()